Bug 215914 - HWCERT: NovaScale 3045 [Goto Cert]
HWCERT: NovaScale 3045
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Pierre Amadio
http://www.bull.com/catalogue/details...
NovaScale
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 05:56 EST by Syl DES
Modified: 2016-09-11 06:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-08 16:02:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 215914 None None None 2016-09-11 06:46 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.